Gnome2::VFS::Address(3)

NAME
Gnome2::VFS::Address - wrapper for GnomeVFSAddress

HIERARCHY
  Glib::Boxed
  +----Gnome2::VFS::Address

METHODS

  address = Gnome2::VFS::Address->new_from_string ($address)

•   $address (string)

  boolean = $a->equal ($b)

•   $b (Gnome2::VFS::Address)

Since: vfs 2.13

  integer = $address->get_family_type

  boolean = $a->match ($b, $prefix)

•   $b (Gnome2::VFS::Address)

•   $prefix (integer)

Since: vfs 2.13

  string = $address->to_string

SEE ALSO
Gnome2::VFS, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2007, 2013 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2::VFS for a full notice.